using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.SceneManagement;

public class MinigameMenu : MonoBehaviour
{
    
    public void OnPlay(){
        SceneManager.LoadScene("Minigame"); 
    }

    public void OnBack(){
        SceneManager.LoadScene("GameScene");
    }
}
